PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS752TXS
NETGEAR GS752TXS Switch
SKU: GS752TXS
NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS752TXS Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
मार्गदर्शन/स्विचिंग क्षमता
1 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
MIB समर्थन
RFC1213, RFC1643, RFC1493
MTBF सीमा
256119 Saat
SFP मॉड्यूल स्लॉट की संख्या
VLAN की संख्या
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
आंतरिक मेमोरी
उत्पाद का नाम
GS752TXS
उत्पाद का नाम
GS752TXS
उत्पाद का रंग
उत्पाद कोड
GS752TXS
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
एकिस नियंत्रण समर्थन
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
गति सीमा
हाँ
गहराई
चालू तापमान सीमा
0 - 50 °C
चौड़ाई
ट्री प्रोटोकॉल अवधि
पता तालिका आकार
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
पैकेज कैश
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2012-06-28
प्रबंधन प्रोटोकॉल
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
फाइबर ईथरनेट केबलिंग तकनीक
10GBASE-LRM
फ्लैश मेमोरी
बेचे गए बाजार
IT
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
मेमोरी प्रकार
DDR-SDRAM
वजन
वेब-आधारित प्रबंधन
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
सुरक्षा
CE, CUL 60950/EN 60950
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS
स्टैक करने योग्य
हाँ
स्थैतिक पोर्ट सुरक्षा
हाँ
®